- Main Page
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

# Exiv2::ImageType Namespace Reference

Supported image formats. More...

## Variables
const int | crw = 3
| Crw image type (see class CrwImage).
const int | none = 0
| Not an image.
const int | jpeg = 1
| Jpeg image type (see class JpegImage).
const int | exv = 2
| Exv image type (see class ExvImage).
const int | mrw = 5
| MRW image type (see class MrwImage).
const int | tiff = 4
| TIFF image type (see class TiffImage).

## Detailed Description

Supported image formats.